<!doctype html>
<html lang="en">
  <head>
    <title>Layout Giao Diện BT JS</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
  <div class="container py-5">
    <h4>BT1 : Tính Lương Nhân Viên</h4>
    <form class="row gy-3 align-items-center ">
        <div class="col-12 col-lg-4">
            <input type="number" class="form-control form__input" id="inputNum1"
                placeholder="Nhập lương một ngày">
        </div>
        <div class="col-12 col-lg-4">
            <input type="number" class="form-control form__input" id="inputNum2"
                placeholder="Số ngày làm">
        </div>
        
        <div class="col-5">
            <button class="btn btn-success " type="button" id="btnSalary">Tính</button>
        </div>
        
        <div class="alert alert-success  " role="alert" >
            Kết Quả:  <span id="txtSalary"></span>
        </div>
    </form>
    <hr>

     <h4>BT2 : Tính Giá Trị Trung Bình</h4>
<form class="row gy-3 align-items-center px-2 ex2">
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="num1"
            placeholder="Nhập num1">
    </div>
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="num2"
            placeholder="Nhập num2">
    </div>
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="num3"
            placeholder="Nhập  num3">
    </div>
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="num4"
            placeholder="Nhập num4">
    </div>
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="num5"
            placeholder="Nhập num5">
    </div>

    <div class="col-5 ">
        <button class="btn btn-success " type="button" id="btnTB">Tính</button>
    </div>
    <div class="alert alert-success" role="alert">
        Kết Quả : <span id="txtTB"></span>
    </div>
</form>
<hr>
<h4>BT3 : Quy Đổi USD</h4>
<form class="row gy-3 align-items-center">
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="usd"
            placeholder="Nhập số tiền ">
    </div>

    <div class="col-3">
        <button class="btn btn-success " type="button" id="btnCurrency">Quy Đổi</button>
    </div>
    <div class="alert alert-success " role="alert">
        Kết Quả :<span id="txtCurrency"></span>
    </div>
</form>
<hr>
<h4>BT4 : Tính Diện Tích , Chu Vi Hình Chữ Nhật</h4>
<form class="row gy-3 align-items-center px-2">
    <div class="col-12 col-lg-2">
        <input type="number" class="form-control form__input" id="width"
            placeholder="Nhập chiều dài">
    </div>
    <div class="col-3">
        <input type="number" class="form-control form__input" id="height"
            placeholder="Nhập chiều rộng">
    </div>

    <div class="col-3">
        <button class="btn btn-success " type="button" id="btnCal">Tính</button>
    </div>
    <div class="alert alert-success" role="alert">
        Kết Quả :  <span id="txtCal"></span>
    </div>
</form>
<hr>
<h4>BT5 : Tính Tổng 2 Ký Số</h4>
    <form class="row gy-3 align-items-center px-2">
    <div class="col-12 col-lg-4">
        <input type="number" class="form-control form__input" id="number"
            placeholder="Nhập số có 2 chữ số">
    </div>
    <div class="col-3 ">
        <button class="btn btn-success  " type="button " id="btnSum">Tính
            tổng</button>
    </div>
    <div class="alert alert-success" role="alert">
       Kết Quả : <span id="txtSum"></span>
    </div>
    </form>
   
</div>
<br><br>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <script src="./index.js"></script>
        
    
  </body>
</html>